RK-J - Task #3073
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

EXT-0.93: Add a new Ul for allowing ChatGPT.
06/20/2023 07:57 AM - Ayush Khandelwal

Status: Closed Start date: 06/20/2023
Priority: Urgent Due date: 06/23/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 3.50 hours
Description

When user accesses a url [[https://www.youtube.com/watch?v=_uQrJ0TkZIc]] that we have not processed, they get the
'Unfortunately, our Al has not...demand' message.

Under this, lets add 'Want to get an answer from ChatGPT?' Add the ChatGPT icon to the left of the above dialogue. Add the submit
button for 'yes'.

Use the latest extension from files section, present in the ticket.

History

#1 - 06/20/2023 07:58 AM - Ayush Khandelwal
- File Youtube_extension_latest.zip added

- Description updated

#2 - 06/20/2023 11:21 AM - Ayush Khandelwal

- Assignee set to Ayanava Karmakar

#3 - 06/20/2023 11:33 AM - Ayanava Karmakar
- Status changed from New to In Progress

- % Done changed from 0 to 80

#4 - 06/20/2023 11:50 AM - Ayanava Karmakar
- % Done changed from 80 to 90

#5 - 06/20/2023 11:52 AM - Ayanava Karmakar
- % Done changed from 90 to 100

#6 - 06/20/2023 12:06 PM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#7 - 06/22/2023 12:02 PM - Ayush Khandelwal
- Parent task changed from #3072 to #3062

#8 - 06/22/2023 12:04 PM - Ayush Khandelwal
- Subject changed from EXT-0.92.20: Add a new Ul for allowing ChatGPT. to EXT-0.93: Add a new Ul for allowing ChatGPT.

#9 - 06/22/2023 12:31 PM - Ayanava Karmakar

- Status changed from Resolved to Review

#10 - 06/23/2023 07:16 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#11 - 06/23/2023 12:39 PM - Ayush Khandelwal
- Status changed from Review to Reopened

- % Done changed from 100 to 40

Review Point: Move ChatGpt related changes to the separate function

#12 - 06/23/2023 12:39 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#13 - 06/23/2023 12:56 PM - Ayanava Karmakar
- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

- % Done changed from 40 to 100

#14 - 06/26/2023 05:06 AM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#15 - 07/03/2023 10:33 AM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#16 - 07/06/2023 05:38 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected

Files

Youtube_extension_latest.zip 50.9 KB 06/20/2023
